/** Featured Menu ex: Applications page **/


.featured-menu,.featured-menu-tabs {
    padding: 10px 0;
    margin: 10px auto;
}
.featured-menu{
    padding: 10px;
}
.featured-menu  ul.menu.nav li{
    float: left;
}

.featured-menu  ul.menu.nav li a{
    padding: 0;
    font-size: 17px;
    font-weight: 200;
    color: #000;
    text-decoration: none;
    float: left;
    margin: auto 17px;
    display: block;
    position: relative;
}


.featured-menu   ul.menu.nav li a:before{
    content: "";
    background: url(../images/bullet.png);
    background-size: 100% 100%;
    width: 17px;
    height: 16px;
    position: absolute;
    left: -21px;
    top: 3px;
}
.featured-menu   ul.menu.nav li a.active-trail:before,
.featured-menu   ul.menu.nav li a.active:before{
    
    content: "";
    background: url(../images/bullet-active.png);
    background-size: 100% 100%;
    width: 17px;
    height: 16px;
    position: absolute;
    left: -21px;
    top: 3px;
}


.featured-menu  ul.menu.nav li a.active{
    color: rgb(239, 179, 34);
}


.featured-menu ul.menu.nav li a:hover,
.featured-menu ul.menu.nav li a:focus{
    background: none;
}

.featured-menu-tabs ul.menu.nav li{
    float: left;
}

.featured-menu-tabs ul.menu.nav li a{
    float: left;
    background: rgb(239, 179, 34);
    color: #FFF;
    padding: 10px 15px;
    font-size: 16px;
    text-align: center;
    margin: 0 2px 1px 0;
    display: block;
    text-decoration: none;
    cursor: pointer;
    transition: background 0.3s ease;
}

.featured-menu-tabs ul.menu.nav li a:hover,
.featured-menu-tabs ul.menu.nav li a:focus,
.featured-menu-tabs  ul.menu.nav li a.active{
        background-color: #47463f;
}


@media all and (max-width:767px){
    
    
    .featured-menu-tabs ul.menu.nav li{
        float: none;
        display: block;
        width: 100%;
    }
    
    .featured-menu-tabs ul.menu.nav li a{
        float: none;
    }
    
    
    
}